@charset "utf-8";
/*public*/
*{margin: 0; padding: 0; box-sizing:border-box;}
ol, ul{list-style:none;}
html { overflow-x:hidden; -webkit-text-size-adjust:none;}
body { font-family:Arial,Microsoft YaHei,SimSun; font-size:12px; color:#2c2b2b; }

a { text-decoration:none; color:#666666; outline:none; blr:expression(this.onFocus=this.blur()); -webkit-tap-highlight-color: rgba(0,0,0,0);}
a:link { color:#666666; }
a:hover, a:active, a:focus { color:#d8304a; }
.jzimg { display:table-cell; *display:block; overflow:hidden; font:0px/0px 'Arial'; text-align:center; vertical-align:middle;}
fieldset, img { border:0; vertical-align:middle;}
img { max-width: 100%; width: auto;}

.clear { clear:both;}
.clearfix { *zoom:1;}
.clearfix:after{clear:both; display:block; height:0; visibility:hidden; line-height:0; content:'\20';}

.fl {float:left;}
.fr {float:right;}

/* HTML5 重置为较旧版本的浏览器 */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
table { border-collapse: collapse; border-spacing: 0; }
/* 按钮样式 */
input, button, textarea, select { font-size:100%; outline:none; resize:none;-webkit-tap-highlight-color:rgba(255,255,255,0);}
input[type="button"]{cursor:pointer; border:0;}
input[type="submit"]{cursor:pointer; border:0;}
input[type="reset"]{cursor:pointer; border:0;}
/*删除火狐下按钮默认样式*/
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner{ border:none; padding:0; }

.bgFull {  background-position: center center;  background-repeat: no-repeat; background-size: cover;  -ms-behavior: url(http://www.picooh.com/theme/website/images/backgroundsize.min.htc);  behavior: url(http://www.picooh.com/theme/website/images/backgroundsize.min.htc);}

@font-face {
	font-family: 'STZHONGS';
	src: url(../fonts/STZHONGS.TTF);
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DINPro';
	src: url(../fonts/DINPro.otf);
	font-weight: normal;
	font-style: normal;
}







